Subject: Re: KVM induced panic on 2.6.38[2367] & 2.6.39

From: Avi Kivity <[email-masked]>
Date: Sun, 05 Jun 2011 11:14:28 +0300

On 06/03/2011 04:38 PM, Brad Campbell wrote:
>
> Is there anyone who can point me at the appropriate cage to rattle? I 
> know it appears to be a netfilter issue, but I don't seem to be able 
> to get a message to the list (and I am subscribed to it and have been 
> getting mail for months) and I'm not sure who to pester. The other 
> alternative is I just stop doing "that" and wait for it to bite 
> someone else.

The mailing list might be set not to send your own mails back to you.  
Check the list archive.

-- 
error compiling committee.c: too many arguments to function

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Fight unfair telecom internet charges in Canada: sign http://stopthemeter.ca/
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>